# Copyright (c) 2009 modelversioning.org
# All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html

pluginName = OperationOccurrence Edit Support
providerName = www.example.org

_UI_CreateChild_text = {0}
_UI_CreateChild_text2 = {1} {0}
_UI_CreateChild_text3 = {1}
_UI_CreateChild_tooltip = Create New {0} Under {1} Feature
_UI_CreateChild_description = Create a new child of type {0} for the {1} feature of the selected {2}.
_UI_CreateSibling_description = Create a new sibling of type {0} for the selected {2}, under the {1} feature of their parent.

_UI_PropertyDescriptor_description = The {0} of the {1}

_UI_OperationOccurrence_type = Operation Occurrence
_UI_Unknown_type = Object

_UI_Unknown_datatype= Value

_UI_OperationOccurrence_preConditionBinding_feature = Pre Condition Binding
_UI_OperationOccurrence_appliedOperationId_feature = Applied Operation Id
_UI_OperationOccurrence_title_feature = Title
_UI_OperationOccurrence_appliedOperationName_feature = Applied Operation Name
_UI_OperationOccurrence_appliedOperation_feature = Applied Operation
_UI_OperationOccurrence_postConditionBinding_feature = Post Condition Binding
_UI_OperationOccurrence_hiddenChanges_feature = Hidden Changes
_UI_Unknown_feature = Unspecified

